Page MenuHomePhabricator

Let user remove a selected template and go back to the search view
Closed, ResolvedPublic3 Estimated Story Points

Description

Give the user a trash icon next to the template title and when it gets clicked, they are sent back to the search view with the search panel empty. The also conditionally get a popup which should be done as part of T190231: Add all the overlays required for TemplateWizard.

See mocks in T190348: Improve usability of TemplateWizard.

Event Timeline

Niharika added a subscriber: cmadeo.
Niharika set the point value for this task to 5.May 15 2018, 11:30 PM
Niharika changed the point value for this task from 5 to 3.
Vvjjkkii renamed this task from Let user remove a selected template and go back to the search view to a6caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Samwilson as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed a subscriber: Aklapper.
Samwilson renamed this task from a6caaaaaaa to Let user remove a selected template and go back to the search view.Jul 1 2018, 8:40 AM
Samwilson closed this task as Resolved.
Samwilson claimed this task.
Samwilson lowered the priority of this task from High to Medium.
Samwilson updated the task description. (Show Details)
Samwilson set the point value for this task to 3.
CommunityTechBot raised the priority of this task from Medium to Needs Triage.Jul 5 2018, 6:40 PM